SC_BASE64_DECODE(3)

NAME
sc_base64_decode - Decode a base64 stream

SYNOPSIS

    #include <opensc.h>
    int sc_base64_decode(const char *inbuf,
                         unsigned char *outbuf, size_t outlen);

DESCRIPTION

This function decodes the base64 stream in inbuf, which is NULL-terminated, to the buffer pointed to by outbuf (which is outlen bytes long);

RETURN VALUE

Returns 0 if successful, or a negative value in case of error.